package com.gingersoft.coldchain_module.mvp.model.bean;

public class UpdateRestaurantStateBean {
    /**
     * success : true
     * sysTime : 1599899899775
     * data : {"msg":"數據更新成功！","num":1}
     */

    private boolean success;
    private long sysTime;
    private DataBean data;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public long getSysTime() {
        return sysTime;
    }

    public void setSysTime(long sysTime) {
        this.sysTime = sysTime;
    }

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public static class DataBean {
        /**
         * msg : 數據更新成功！
         * num : 1
         */

        private String msg;
        private int num;

        public String getMsg() {
            return msg;
        }

        public void setMsg(String msg) {
            this.msg = msg;
        }

        public int getNum() {
            return num;
        }

        public void setNum(int num) {
            this.num = num;
        }
    }
}
